<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Secret Warps: Iron Hammer Annual</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Secret-Warps-Iron-Hammer-Annual-2019-1/digital-comic/771824</Web>
  <Volume>2019</Volume>
  <Summary>“SECRET WARPS,” PART 5 – SECRET WARPS! Whatever has been causing worlds to smash together is out of control…and starts smashing Warp Worlds heroes into one another! As the heroes begin turning into strange new amalgamations, can even Ghost Hammer turn things back to normal? PLUS: A bonus tale of Sigurd Stark battling the twin wolves of addiction and Fenris the god devourer!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771824], [RELDATE:2019-07-31]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
